html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,input,select,textarea,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{	
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	box-sizing: border-box;
	font-weight: normal;
}

html {
	overflow-y: auto; 
	font-family: '맑은 고딕' , 'Malgun Gothic' , 'dotum' , '돋움' , sans-serif;
	color: #666; 
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0px;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html, body {
	width: 100%; 
	height: 100%;
	-webkit-text-size-adjust: none;
}
ul, ol {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img,fieldset {
	border: 0;
	outline: none;
	vertical-align: baseline;
}
label {
	cursor: pointer;
	line-height: 20px;
	margin-right: 10px;
}
i, em, address {
	font-style: normal;
}
caption,legend {
	visibility: hidden;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
iframe,object,video,embed {
	position: relative;
	top: 0;
	left: 0;
	max-width: 100%;
}
hr {
	display: none;
	clear: both;
}
caption {
	width: 1px;
	height: 1px;
	margin-top: -1px;
}
i {
	vertical-align: baseline;
}
p {
	vertical-align: baseline;
}
.ins {
	border-bottom: 1px solid #7f7f7f;
	vertical-align: baseline;
}
button {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	font-family: '맑은 고딕' , 'Malgun Gothic' , 'dotum' , '돋움' , sans-serif;
	font-weight: normal;
	cursor: pointer;
	outline: none;
}

/* html5 ie9 else */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
   display: block;
   padding: 0;
   margin: 0;
}
input, select, textarea {
	font-family: '맑은 고딕' , 'Malgun Gothic' , 'dotum' , '돋움' , sans-serif;
	letter-spacing: 0px;
	border: 1px solid #ddd;
}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"] {
	outline: none;
}
input[type="checkbox"],
input[type="radio"] {
	margin-top: 4px;
	margin-right: 5px;
}
input:not([type='text,password']):focus::-webkit-input-placeholder {
	color: transparent;
}
input[type="image"] {
	border: none;
	outline: none;
}
input[type="button"] {
	font-family: '맑은 고딕' , 'Malgun Gothic' , 'dotum' , '돋움' , sans-serif;
	border: none;
	outline: none;
	cursor: pointer;
}
select {
	min-width: 50px;
	font-size: 12px;
	color: #666;
}
textarea{
	resize: none;
	background: none;
	outline: none;
}

a {
	text-decoration: none; 
	cursor: pointer;
	color: #777;
}
a:link { 
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #555;
	text-decoration: none;
}

/* Align */
.left {
	text-align: left !important;
}
.right {
	text-align: right !important;
}
.center {
	text-align: center !important;
}
.f-left {
	float: left !important;
}
.f-right {
	float: right !important;
}

/** INDEX **/
.wrap {
	width: 100%;
	height: 100%;
	line-height: 1.6;
	text-align: center;
	color: #222;
}
.brsb-check-section {
	border-bottom: 5px solid #f9cdba;
}
.brsb-check {
	display: inline-block;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 30px;
	text-align: left;
}
.brsb-check h2 {
	font-size: 14px;
	font-weight: bold;
}
.brsb-check dl {
	width: 100%;
	margin-left: 80px;
}
.brsb-check dl:after {
	content: "";
	display: block;
	clear: both;
}
.brsb-check dt {
	float: left;
	position: relative;
	width: 40%;
	font-size: 13px;
	clear: both;
}
.brsb-check dt:first-child:before {
	content: "Somewhere ";
	position: absolute;
	top: 0;
	left: -80px;
	display: inline-block;
}
.brsb-check dd {
	float: left;
	width: 50%;
}
.brsb-check p {
	margin: 10px 0;
	text-align: center;
}
.brsb-check p.check-it {
	font-size: 14px;
	font-weight: bold;
}
.intro-menu-section {
	border-top: 5px solid #000;
}
.intro-menu {
	display: inline-block;
	margin-top: 30px;
}
.intro-menu ul {
	width: 100%;
}
.intro-menu ul:after {
	content: "";
	display: block;
	clear: both;
}
.intro-menu li {
	float: left;
}
.intro-menu li a {
	display: inline-block;
	padding: 5px 10px;
}
.intro-menu li a:hover {
	color: #2f31ff;
}
.intro-menu li:after {
	content: "|";
	display: inline-block;
	padding: 5px 10px;
}
.intro-menu li:last-child:after {
	content: "";
	padding: 0;
}
.banner-section {
	margin-top: 50px;
}
.banner li {
	margin: 10px 0;
}
.banner li img {
	width: auto;
	max-width: 100%;
	border: 1px solid #ddd;
}
h1 {margin-top: 30px;}